@charset "UTF-8";
#page {
	display: block!important;
    min-height: unset!important;
    position: unset!important;
}
#ceo_message , #mission , #faq , #team , #voice , #step  {
  padding-top: 80px!important;
}
.site-header {
    z-index: 99;
    position: sticky;
    top: 0;
}
#content .ast-container {
	max-width: 100%;
    margin: 0;
    padding: 0;
}
.ast-plain-container.ast-no-sidebar #primary {
	margin: 0;
}
.ast-no-thumbnail {
	display: none;
}
.entry-content p {
	margin: 0;
}


.top-slider {
	position: relative;
	width: 100%;
	/* height: calc(100vh - 80px) ; */
}
.top-catch {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit- transform: translateY(-50%);
	width: 100%;
	padding: 5%;
}


.animetext {
  /* margin: 50px 0; */
  padding: 20px 0;
  display:inline-block;
  overflow:hidden;
  position:relative;
}
.animetext:after{  
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height : 100% ;
  background-color:#01B11E;
  /*アニメーションの設定*/
  animation: secondaryImageOverlayIn 0.6s 0s cubic-bezier(.77,0,.175,1),
             secondaryImageOverlayOut 0.6s 0.6s cubic-bezier(.77,0,.175,1);
  animation-fill-mode: both;
}
.animetext span {
  margin: 10px 0;
  line-height:1;
  /*アニメーションの設定*/
  animation:fadeIn 0.1s 0.5s; 
  animation-fill-mode: both;
  padding: 20px;
  background: #01b11e;
  color: #fff;
}

.animetext02 span {  
  background-color:#e2910a;
}


/*keyframesの設定*/
/*文字が消えている状態から現れるアニメーション*/
@keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
/*はじめにブロックを伸ばすアニメーション*/
@keyframes secondaryImageOverlayIn {
    0% {
      width: 0;
    }
    100% {
      width:  100%;
    }
  }
/*のび太ブロックを横に追いやるアニメーション*/
  @keyframes secondaryImageOverlayOut {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(102%);
    }
  }

.upbox {
  width: 50%;
}


/*////////////////////////*/
/* 共通のfadeIn */
/*////////////////////////*/
.fadeIn-all {
animation-name: fadeInAnime;/*1で解説*/
animation-fill-mode:forwards;
animation-duration:1.5s;/*3で解説*/
animation-timing-function:ease;/*5で解説*/
animation-delay: 0.5s;/*6で解説*/
animation-direction:normal;/*7で解説*/
opacity: 0;
}
/*1で解説*/
@keyframes fadeInAnime{
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeInTrigger {
  opacity: 0;
}

/*////////////////////////*/
/* 共通のfadeUp */
/*////////////////////////*/
.fadeUp-all {
animation-name: fadeUpallAnime;
animation-duration:1s;/*3で解説*/
animation-timing-function:ease;/*5で解説*/
animation-delay: 0.3s;/*6で解説*/
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpallAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
.fadeUpTrigger {
  opacity: 0;
}

/*////////////////////////*/
/* 共通のテキストアニメ テキストを滑らかに出現させるためのCSS*/
/*////////////////////////*/
span.smoothText-all {
overflow: hidden;
display: block;
}
/* アニメーションで傾斜がついている文字列を水平に戻す*/
span.smoothTextTrigger-all{
transition: .8s ease-in-out;
transform: translate3d(0,100%,0) skewY(12deg);
transform-origin: left;
display: block;
}
span.smoothTextTrigger-all.smoothTextAppear-all{
    transform: translate3d(0,0,0) skewY(0);
}


/*////////////////////////*/
/* シャッ（背景色が伸びて出現） */
/*////////////////////////*/

/*背景色が伸びて出現（共通）*/
.bgextend{
  animation-name:bgextendAnimeBase;
  animation-duration:1s;
  animation-fill-mode:forwards;
  position: relative;
  overflow: hidden;/*　はみ出た色要素を隠す　*/
  opacity:0;
}
@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
  }
}

/*中の要素*/
.bgappear{
  animation-name:bgextendAnimeSecond;
  animation-duration:1s;
  animation-delay: 0.6s;
  animation-fill-mode:forwards;
  opacity: 0;
}
@keyframes bgextendAnimeSecond{
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
  }
}

/*左から*/
.bgLRextend::before{
  animation-name:bgLRextendAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #666;/*伸びる背景色の設定*/
}
@keyframes bgLRextendAnime{
  0% {
    transform-origin:left;
    transform:scaleX(0);
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgappearTrigger,
.bgUDextendTrigger,
.bgDUextendTrigger,
.bgRLextendTrigger,
.bgLRextendTrigger{
    opacity: 0;
}


.btn01 {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #7EC703;
  color: #fff;
  text-align: center;
  font-size: 18px;
  border-radius: 40px 0 0 40px;
  transition: all 0.6s ease 0s;
}
.btn02 {
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/arrow01.png) no-repeat center right 20px / 15px #01B11E;
  color: #fff;
  text-align: center;
  font-size: 28px;
  font-weight: 600;
  border-radius: 0 40px 40px 0;
  transition: all 0.6s ease 0s;
}

.btn01:hover {
  transition: all 0.6s ease 0s;
  background: #434343;
}
.btn02:hover {
  transition: all 0.6s ease 0s;
  background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/arrow01.png) no-repeat center right 20px / 15px #434343;
}

.catchbox {
  position: relative;
  width: 100%;
  height: 130px;
}
.catch01 {
  position: absolute;
  top: 0;
  left: 0;
  color: #E1F5CE;
}
.catch02 {
  position: absolute;
  top: 40px;
  left: 0;
}

.bgwrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.catch03 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
  color: #fff;
  mix-blend-mode: soft-light;
  width: 100%;
  text-align: center;
}
.catch04 {
  position: absolute;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
  width: 100%;
  text-align: center;
  color: #fff;
}

.box01 {
  background: rgba(255, 255, 255, 0.85);
}

.catch05 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
  width: 100%;
  color: #E1F5CE;
  text-align: center;
}
.catch06 {
  position: absolute;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
  width: 100%;
  text-align: center;
}


.accordion  {
  margin-inline: 0;
  border-bottom:1px solid #a9a9a9
}
.accordion_title {
  position: relative;
  border: none;
  display: block;
  list-style: none;
  width: 100%;
  cursor: pointer;
  padding: 30px 20px 30px 55px ;
  line-height: 1.6em;
  background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/iconq.png) no-repeat top 30px left 10px / 35px;
}
summary.accordion_title::-webkit-details-marker {
  display:none;
}
.accordion_title:after {
  content: "+";
  position: absolute;
  top: calc(50% - 0.5em);
  right: 20px;
  line-height: 1;
  padding: 0;
  pointer-events: none;
  color: #01B11E;
}
.accordion::details-content {
  opacity: 0;
  block-size: 0;
  transition: .3s;
  transition-property: display, opacity, block-size, padding;
  transition-behavior: allow-discrete;
  line-height: 1.6em;
  transition: all 0.6s ease 0s;
}
.accordion .accordion_contents {
  padding: 30px 20px 30px 55px ;
  background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/icona.png) #f2f2f2 no-repeat top 30px left 10px / 35px;
}
.accordion .accordion_contents > *:first-of-type {
  margin-top: 0;
}
.accordion .accordion_contents > *:last-of-type {
  margin-bottom: 0;
}
.accordion[open]::details-content {
  opacity: 1;
  block-size: auto;
  block-size: calc-size(auto, size);
  transition: all 0.6s ease 0s;
}
.accordion[open] .accordion_contents {
  padding: 30px 20px 30px 55px ;
}
.accordion[open] .accordion_title:after {
  content: "−";
  color: #01B11E;
}

@media (max-width: 768px) {

  .accordion_title:after {
    right: 0px;
  }


}


.slider1 .swiper-slide {
	height: unset;
}
.swiper-custom-parent {
  position: relative;
}
.slider1 {
  position: unset;
  width: 100%;
  height: 100%;
}
.swiper-pagination-bullet {
	width: 8%;
    height: 3px;
    border-radius: unset;
    background: #808080;
}

/*slider3*/
.slider3 .slider-box {
	position: relative;
	height: 150px;
}
/*slider2*/
.slider2 {
	width: 90%;
}
.slider2 .slider-box {
  width: 100px;
	height: 100px;
}
.slider2-cap {
	position: absolute;
	left: 15px;
	bottom: 10px;
	padding-left: 15px;
	background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/icon-arrow02.png) no-repeat left center / 6px 10px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
    background: #00B11D;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0;
    background: #00B11D;
}
.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 1.4rem;
    color: #fff;
}

    .upbox-sp {
		display: none;
      position: fixed;
		position: -webkit-fixed;
      bottom: 30px;
      right: 100px;
      width: 70%;
      z-index: 99;
      margin: 0;
      padding: 0;
    }
    .upbox-sp .btn01 {
        font-size: 14px;
    }
    .upbox-sp .btn02 {
        font-size: 18px;
		background: url(https://engenius.jp/recruit/eng/wp-content/uploads/2025/08/arrow01.png) no-repeat center right 10px / 15px #01B11E;
    }

/*PCのみ*/
@media (min-width: 768px) {
  .br-md-s40 {
    border-radius: 40px 0 0 40px;
  }
  .br-md-e40 {
    border-radius: 0 40px 40px 0;
  }
}


@media (max-width: 768px) {

    .upbox {
      width: 100%;
    }

    .animetext {
      /* margin: 50px 0; */
      padding: 10px 0;
    }

    .animetext span {
      margin: 10px 0;
      line-height:1;
      /*アニメーションの設定*/
      animation:fadeIn 0.1s 0.5s; 
      animation-fill-mode: both;
      padding: 10px;
      background: #01b11e;
      color: #fff;
    }

    .animetext02 span {  
      background-color:#e2910a;
    }



    .accordion_title:after {
      right: 0px;
    }
    /*slider3*/
    .slider3 .slider-box {
      height: 100px;
    }

    .br-sp-40 {
      border-radius: 40px;
    }




}
